/* @group General */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #505050;
	line-height: 1.83em;
	padding-top: 50px;	/* height of the banner */
	background: #9cf url("background-content.gif") 50% 0;
}
a {
	outline: none;
	color: #000080;
}
a:hover {
	color: #2c479e;
}
p, ol, ul, table {
	margin-bottom: 0.63em;
}
li {
	margin-left: 1em;
	background: #fff url("list-navigation.gif") no-repeat 0 8px;
	padding-left: 15px;
}
ol li {
	list-style-type: decimal;
}
.clear {
	clear:  both;
}

/* @end */

/* @group Layout */

#banner {
	background: #000080 url("background-heading.gif") 50% 0 repeat-x;
	height: 50px;
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#banner p {
	margin: 0 auto;
	width: 770px;
	background: url("leadership-psych-aus.gif") no-repeat;
}
#banner p a {
	text-indent: -9999em;
	text-decoration: none;
	display: block;
	width: 770px;
	height: 50px;
}
#page {
	margin: 0 auto;
	width: 730px;
	overflow: hidden;
	height: 100%;
	padding: 0 20px 0 20px;
}
#leftpanel {
	padding-top: 3.5em;
	display: block;
	width: 185px;
	float: left;
}
#copy {
	width: 505px;
	float: right;
}
#footer {
	border-top: 1px solid #d4d4d4;
}
#footer p {
	font-size: 0.9em;
}
#footer p, #footer a {
	color: #999;
	text-align: center;
}
#footer p a:hover {
	color: #666;
}
/* @end */

/* @group Headings */

h1 {
	color: #9bcdff;
	font-family: "Century Gothic", Century, Arial, Helvetica, Geneva, sans-serif;
	font-size: 2.5em;
	font-weight: 100;
	margin-bottom: 0.42em;
}
h2 {
	color: #000080;
	font-size: 1.2em;
}
h3 {
	color: #069;
}
h4 {
	font-weight: normal;
	text-transform: italic;
}

/* @end */

/* @group Services */


#services-wrapper ul {
	margin: 20px 0 20px -3px;	/* -3 counters the border width */
	border: 3px solid #9cf;
	padding: 5px;
	display: block;
	width: 720px;
	height: 100px;
}
#services-wrapper ul li {
	margin: 0;
	float: left;
	padding-left: 0;
	list-style: none;
}
#services-wrapper ul li a {
	height: 100px;
	display: block;
	text-indent: -9999em;
	text-decoration: none;
	width: 100%;
}
ul li#services-leadership {
	padding-right: 1px;
	width: 181px;
	background: #fff url("services-leadership.jpg") no-repeat;
}
ul li#services-programs {
	padding-right: 1px;
	width: 177px;
	background: #fff url("services-programs.jpg") no-repeat;
}
ul li#services-assessment {
	padding-right: 1px;
	width: 177px;
	background: #fff url("services-assessment.jpg") no-repeat;
}
ul li#services-coaching {
	width: 181px;
	background: #fff url("services-coaching.jpg") no-repeat;
}

/* @end */

/* @group Menu */

ul#menu {
	border-top: 1px solid #d4d4d4;
	margin-bottom: 2em;
}
ul#menu li {
	margin: 0;
	border-bottom: 1px solid #d4d4d4;
	padding-left: 25px;
	background-position: 10px 10px;
}
ul#menu li a {
	text-decoration: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* @end */

/* @group Quotes */

div.quote {
	background: #fff url(quote-open.gif) no-repeat top left;
	padding-top: 20px;
	margin-bottom: 2em;
}
div.quote blockquote {
	background: transparent url(quote-close.gif) no-repeat bottom right;
	padding-bottom: 20px;
	font-size: 0.9em;
	line-height: 1.5em;
}

/* @end */


/* @group News Scroller */
#news{
	position: absolute;	
}
#news h3 {
	color: #f00;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
}
#news p {
	text-align: center;
}
.newsPanel {		
	position: absolute;
	border: 1px solid #d4d4d4;
	padding: 5px;
	width: 173px;
}
.news.navigation {
	position: absolute;
	width: 173px;
	top: 130px;
	text-align: right;
}
a.grey {
	color: #ccc;
	text-decoration: none;
	cursor: default;
}

/* @end */